CREATE PROCEDURE SP_CREATE_INDEX 
AS
BEGIN
	 
	SET NOCOUNT ON; 
	 
	CREATE STATISTICS [_dta_stat_517576882_3_2_4] ON [dbo].[C02RFM]([F], [R], [M]); 
	 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_C02RFM_7_517576882__K2_K1_K3_K4] ON [dbo].[C02RFM]  
	( 
		[R] ASC, 
		[屭媞No] ASC, 
		[F] ASC, 
		[M] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_517576882_1_3] ON [dbo].[C02RFM]([屭媞No], [F]); 
	 
	CREATE STATISTICS [_dta_stat_373576369_10_9] ON [dbo].[H01斕攧棜楌]([屭媞No], [彜昳No]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K9_10] ON [dbo].[H01斕攧棜楌]  
	( 
		[彜昳No] ASC 
	) 
	INCLUDE ( [屭媞No]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K9_6] ON [dbo].[H01斕攧棜楌]  
	( 
		[彜昳No] ASC 
	) 
	INCLUDE ( [斕攧屄悢]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K1] ON [dbo].[H01斕攧棜楌] 
	( 
		[斕攧棜楌No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY];  
	 
	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_7_69575286__K5] ON [dbo].[M03屭媞]  
	( 
		[惈暿] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K8_7] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞ID] ASC 
	) 
	INCLUDE ( [斕攧嬥妟]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K10_K1_2] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞No] ASC, 
		[斕攧棜楌No] ASC 
	) 
	INCLUDE ( [斕攧擔帪]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_373576369_2_10] ON [dbo].[H01斕攧棜楌]([斕攧擔帪], [屭媞No]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K10_K2] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞No] ASC, 
		[斕攧擔帪] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K10_K1_7] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞No] ASC, 
		[斕攧棜楌No] ASC 
	) 
	INCLUDE ( [斕攧嬥妟]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_517576882_1_3_4] ON [dbo].[C02RFM]([屭媞No], [F], [M]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_C02RFM_7_517576882__K3_K4_K2_K1] ON [dbo].[C02RFM]  
	( 
		[F] ASC, 
		[M] ASC, 
		[R] ASC, 
		[屭媞No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K10] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K2] ON [dbo].[H01斕攧棜楌]  
	( 
		[斕攧擔帪] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_373576369_1_2] ON [dbo].[H01斕攧棜楌]([斕攧棜楌No], [斕攧擔帪]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K2_K10_K1_7] ON [dbo].[H01斕攧棜楌] 
	( 
		[斕攧擔帪] ASC, 
		[屭媞No] ASC, 
		[斕攧棜楌No] ASC 
	) 
	INCLUDE ( [斕攧嬥妟]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY];  
	 
	CREATE CLUSTERED INDEX [_dta_index_C08峸攦夞悢_c_7_1093578934__K2] ON [dbo].[C08峸攦夞悢]  
	( 
		[彜昳No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_1093578934_2_1] ON [dbo].[C08峸攦夞悢]([彜昳No], [屭媞No]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_7_69575286__K5_1_2_3_4_6_7_8_9_10_11] ON [dbo].[M03屭媞]  
	( 
		[惈暿] ASC 
	) 
	INCLUDE ( [屭媞No], 
	[屭媞ID], 
	[巵柤], 
	[巵柤僇僫], 
	[惗擭寧擔], 
	[梄曋斣崋], 
	[廧強], 
	[TEL], 
	[儊乕儖傾僪儗僗], 
	[旛峫]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_373576369_9_1] ON [dbo].[H01斕攧棜楌]([彜昳No], [斕攧棜楌No]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_7_373576369__K10_K1_K9] ON [dbo].[H01斕攧棜楌]  
	( 
		[屭媞No] ASC, 
		[斕攧棜楌No] ASC, 
		[彜昳No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 
	 
	CREATE STATISTICS [_dta_stat_1045578763_2_1] ON [dbo].[C07屭媞摦岦昞_屭媞]([屭媞No], [摦岦No]); 
	 
	CREATE NONCLUSTERED INDEX [_dta_index_C07屭媞摦岦昞_屭媞_7_1045578763__K1_K2] ON [dbo].[C07屭媞摦岦昞_屭媞]  
	( 
		[摦岦No] ASC, 
		[屭媞No] ASC 
	)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF) ON [PRIMARY]; 

	CREATE STATISTICS [_dta_stat_1495676376_8_9_1_10_2] ON [dbo].[H01斕攧棜楌]([屭媞ID], [彜昳No], [斕攧棜楌No], [屭媞No], [斕攧擔帪]);
	
	CREATE STATISTICS [_dta_stat_1495676376_9_1_10_2] ON [dbo].[H01斕攧棜楌]([彜昳No], [斕攧棜楌No], [屭媞No], [斕攧擔帪]);

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K1_K10_K8] ON [dbo].[H01斕攧棜楌] 
	(
		[斕攧棜楌No] ASC,
		[屭媞No] ASC,
		[屭媞ID] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY];
	
	CREATE STATISTICS [_dta_stat_1495676376_8_1] ON [dbo].[H01斕攧棜楌]([屭媞ID], [斕攧棜楌No]);

	CREATE STATISTICS [_dta_stat_1684201050_15_2] ON [dbo].[M03屭媞]([峏怴僗僞僢僼No], [屭媞ID]);
	
	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_5_1684201050__K2] ON [dbo].[M03屭媞] 
	(
		[屭媞ID] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY];

	CREATE STATISTICS [_dta_stat_1495676376_2_9_1] ON [dbo].[H01斕攧棜楌]([斕攧擔帪], [彜昳No], [斕攧棜楌No])

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K2_1_9] ON [dbo].[H01斕攧棜楌] 
	(
		[斕攧擔帪] ASC
	)
	INCLUDE ( [斕攧棜楌No],
	[彜昳No]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_M02彜昳_5_1540200537__K1_2_3_4] ON [dbo].[M02彜昳] 
	(
		[彜昳No] ASC
	)
	INCLUDE ( [彜昳ID],
	[彜昳柤],
	[彜昳扨壙]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_5_1684201050__K5_K1_2_3_4_6_7_8_9_10] ON [dbo].[M03屭媞] 
	(
		[惈暿] ASC,
		[屭媞No] ASC
	)
	INCLUDE ( [屭媞ID],
	[巵柤],
	[巵柤僇僫],
	[惗擭寧擔],
	[梄曋斣崋],
	[廧強],
	[TEL],
	[儊乕儖傾僪儗僗]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_C11FM_5_1399676034__K1] ON [dbo].[C11FM] 
	(
		[擭寧] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_1399676034_4_3_2] ON [dbo].[C11FM]([M], [F], [屭媞No])

	CREATE NONCLUSTERED INDEX [_dta_index_C11FM_5_1399676034__K2] ON [dbo].[C11FM] 
	(
		[屭媞No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_1399676034_2_4] ON [dbo].[C11FM]([屭媞No], [M])

	CREATE NONCLUSTERED INDEX [_dta_index_C11FM_5_1399676034__K3_K4_K2] ON [dbo].[C11FM] 
	(
		[F] ASC,
		[M] ASC,
		[屭媞No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_647673355_1_2_3_5_4] ON [dbo].[C04偍姪傔彜昳_RFM]([R], [F], [M], [儔儞僋], [彜昳No])

	CREATE NONCLUSTERED INDEX [_dta_index_C04偍姪傔彜昳_RFM_5_647673355__K4_K1_K2_K3_K5_6] ON [dbo].[C04偍姪傔彜昳_RFM] 
	(
		[彜昳No] ASC,
		[R] ASC,
		[F] ASC,
		[M] ASC,
		[儔儞僋] ASC
	)
	INCLUDE ( [椶帡搙]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_C04偍姪傔彜昳_RFM_5_647673355__K4_1_2_3_5] ON [dbo].[C04偍姪傔彜昳_RFM] 
	(
		[彜昳No] ASC
	)
	INCLUDE ( [R],
	[F],
	[M],
	[儔儞僋]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_775673811_1_2_3_5] ON [dbo].[C05攧傟嬝彜昳_RFM]([R], [F], [M], [儔儞僋])

	CREATE NONCLUSTERED INDEX [_dta_index_C05攧傟嬝彜昳_RFM_5_775673811__K4_K1_K2_K3_K5_6] ON [dbo].[C05攧傟嬝彜昳_RFM] 
	(
		[彜昳No] ASC,
		[R] ASC,
		[F] ASC,
		[M] ASC,
		[儔儞僋] ASC
	)
	INCLUDE ( [斕攧悢]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K10_1_2] ON [dbo].[H01斕攧棜楌] 
	(
		[屭媞No] ASC
	)
	INCLUDE ( [斕攧棜楌No],
	[斕攧擔帪]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K2_K1_8_10] ON [dbo].[H01斕攧棜楌] 
	(
		[斕攧擔帪] ASC,
		[斕攧棜楌No] ASC
	)
	INCLUDE ( [屭媞ID],
	[屭媞No]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K3] ON [dbo].[H01斕攧棜楌] 
	(
		[彜昳ID] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_1540200537_7_2] ON [dbo].[M02彜昳]([峏怴僗僞僢僼No], [彜昳ID])

	CREATE NONCLUSTERED INDEX [_dta_index_M02彜昳_5_1540200537__K2_1] ON [dbo].[M02彜昳] 
	(
		[彜昳ID] ASC
	)
	INCLUDE ( [彜昳No]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_471672728_4_2] ON [dbo].[C02RFM]([M], [R])

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K9_K10_6] ON [dbo].[H01斕攧棜楌] 
	(
		[彜昳No] ASC,
		[屭媞No] ASC
	)
	INCLUDE ( [斕攧屄悢]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_5_1495676376__K10_K9] ON [dbo].[H01斕攧棜楌] 
	(
		[屭媞No] ASC,
		[彜昳No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE CLUSTERED INDEX [_dta_index_C12TMP彜昳娫偺椶帡搙_c_1_167671645__K1] ON [dbo].[C12TMP彜昳娫偺椶帡搙] 
	(
		[寁嶼愭彜昳No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
	 
	CREATE STATISTICS [_dta_stat_215671816_3_1] ON [dbo].[H01斕攧棜楌]([彜昳ID], [斕攧棜楌No])

	CREATE STATISTICS [_dta_stat_215671816_3_2] ON [dbo].[H01斕攧棜楌]([彜昳ID], [斕攧擔帪])

	CREATE STATISTICS [_dta_stat_215671816_8_3_2_5] ON [dbo].[H01斕攧棜楌]([屭媞ID], [彜昳ID], [斕攧擔帪], [彜昳扨壙])

	CREATE STATISTICS [_dta_stat_215671816_11_2] ON [dbo].[H01斕攧棜楌]([搊榐僗僞僢僼No], [斕攧擔帪])

	CREATE STATISTICS [_dta_stat_215671816_11_3] ON [dbo].[H01斕攧棜楌]([搊榐僗僞僢僼No], [彜昳ID])

	CREATE STATISTICS [_dta_stat_215671816_2_5_3_4_8] ON [dbo].[H01斕攧棜楌]([斕攧擔帪], [彜昳扨壙], [彜昳ID], [彜昳柤], [屭媞ID])

	CREATE NONCLUSTERED INDEX [_dta_index_M02彜昳_1_260195977__K1] ON [dbo].[M02彜昳] 
	(
		[彜昳No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_C02RFM_1_1291151645__K4_K2_K3] ON [dbo].[C02RFM] 
	(
		[M] ASC,
		[R] ASC,
		[F] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_1467152272_3] ON [dbo].[C04偍姪傔彜昳_RFM]([M])

	CREATE STATISTICS [_dta_stat_1387151987_2] ON [dbo].[C03偍姪傔彜昳_屭媞枅]([彜昳No])

	CREATE STATISTICS [_dta_stat_1291151645_4_1_2] ON [dbo].[C02RFM]([M], [屭媞No], [R])

	CREATE STATISTICS [_dta_stat_1291151645_1_4_2] ON [dbo].[C02RFM]([屭媞No], [M], [R])

	CREATE NONCLUSTERED INDEX [_dta_index_C02RFM_1_1291151645__K2_K3_K4_K1] ON [dbo].[C02RFM] 
	(
		[R] ASC,
		[F] ASC,
		[M] ASC,
		[屭媞No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_2139154666_2_3] ON [dbo].[C10彜昳娫偺椶帡搙]([寁嶼愭彜昳No], [椶帡搙])

	CREATE NONCLUSTERED INDEX [_dta_index_C10彜昳娫偺椶帡搙_1_2139154666__K2_K1_K3] ON [dbo].[C10彜昳娫偺椶帡搙] 
	(
		[寁嶼愭彜昳No] ASC,
		[寁嶼尦彜昳No] ASC,
		[椶帡搙] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_H01斕攧棜楌_1_215671816__K9_K10] ON [dbo].[H01斕攧棜楌] 
	(
		[彜昳No] ASC,
		[屭媞No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_2043154324_2] ON [dbo].[C09峸攦夞悢偺撪愊]([寁嶼愭彜昳No])

	CREATE NONCLUSTERED INDEX [_dta_index_C09峸攦夞悢偺撪愊_1_2043154324__K1] ON [dbo].[C09峸攦夞悢偺撪愊] 
	(
		[寁嶼尦彜昳No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_C10彜昳娫偺椶帡搙_1_2139154666__K1] ON [dbo].[C10彜昳娫偺椶帡搙] 
	(
		[寁嶼尦彜昳No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_C10彜昳娫偺椶帡搙_1_2139154666__K1_2_3] ON [dbo].[C10彜昳娫偺椶帡搙] 
	(
		[寁嶼尦彜昳No] ASC
	)
	INCLUDE ( [寁嶼愭彜昳No],
	[椶帡搙]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_260195977_4_2_3] ON [dbo].[M02彜昳]([彜昳扨壙], [彜昳ID], [彜昳柤])

	CREATE STATISTICS [_dta_stat_260195977_3_4] ON [dbo].[M02彜昳]([彜昳柤], [彜昳扨壙])

	CREATE NONCLUSTERED INDEX [_dta_index_M02彜昳_1_260195977__K2D_K4_K3_1] ON [dbo].[M02彜昳] 
	(
		[彜昳ID] DESC,
		[彜昳扨壙] ASC,
		[彜昳柤] ASC
	)
	INCLUDE ( [彜昳No]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_260195977_5] ON [dbo].[M02彜昳]([搊榐僗僞僢僼No])

	CREATE STATISTICS [_dta_stat_1595152728_3] ON [dbo].[C05攧傟嬝彜昳_RFM]([M])

	CREATE STATISTICS [_dta_stat_2139154666_3_1] ON [dbo].[C10彜昳娫偺椶帡搙]([椶帡搙], [寁嶼尦彜昳No])

	CREATE STATISTICS [_dta_stat_260195977_3_1_4] ON [dbo].[M02彜昳]([彜昳柤], [彜昳No], [彜昳扨壙])

	CREATE STATISTICS [_dta_stat_260195977_1_4_2] ON [dbo].[M02彜昳]([彜昳No], [彜昳扨壙], [彜昳ID])

	CREATE NONCLUSTERED INDEX [_dta_index_C02RFM_1_1291151645__K3_K4_K2_1] ON [dbo].[C02RFM] 
	(
		[F] ASC,
		[M] ASC,
		[R] ASC
	)
	INCLUDE ( [屭媞No]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_71671303_3_2] ON [dbo].[C11FM]([F], [屭媞No])

	CREATE NONCLUSTERED INDEX [_dta_index_C11FM_1_71671303__K4_K3_K2] ON [dbo].[C11FM] 
	(
		[M] ASC,
		[F] ASC,
		[屭媞No] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_404196490_1_5_11_2] ON [dbo].[M03屭媞]([屭媞No], [惈暿], [儊儖儅僈嫋戻], [屭媞ID])

	CREATE STATISTICS [_dta_stat_404196490_1_11] ON [dbo].[M03屭媞]([屭媞No], [儊儖儅僈嫋戻])

	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_1_404196490__K5_K11_K1_K2_3_4_6_7_8_9_10_12] ON [dbo].[M03屭媞] 
	(
		[惈暿] ASC,
		[儊儖儅僈嫋戻] ASC,
		[屭媞No] ASC,
		[屭媞ID] ASC
	)
	INCLUDE ( [巵柤],
	[巵柤僇僫],
	[惗擭寧擔],
	[梄曋斣崋],
	[廧強],
	[TEL],
	[儊乕儖傾僪儗僗],
	[旛峫]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_404196490_2_5] ON [dbo].[M03屭媞]([屭媞ID], [惈暿])

	CREATE STATISTICS [_dta_stat_404196490_13] ON [dbo].[M03屭媞]([搊榐僗僞僢僼No])

	CREATE STATISTICS [_dta_stat_404196490_5_6_11_2_3_4_8_7_9_10] ON [dbo].[M03屭媞]([惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID], [巵柤], [巵柤僇僫], [廧強], [梄曋斣崋], [TEL], [儊乕儖傾僪儗僗])

	CREATE STATISTICS [_dta_stat_404196490_4_5_6_11_2] ON [dbo].[M03屭媞]([巵柤僇僫], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID])

	CREATE STATISTICS [_dta_stat_404196490_7_5_6_11_2_3_4] ON [dbo].[M03屭媞]([梄曋斣崋], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID], [巵柤], [巵柤僇僫])

	CREATE STATISTICS [_dta_stat_404196490_9_5_6_11_2_3_4_8] ON [dbo].[M03屭媞]([TEL], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID], [巵柤], [巵柤僇僫], [廧強])

	CREATE STATISTICS [_dta_stat_404196490_8_5_6_11_2_3] ON [dbo].[M03屭媞]([廧強], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID], [巵柤])

	CREATE STATISTICS [_dta_stat_404196490_3_5_6_11] ON [dbo].[M03屭媞]([巵柤], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻])

	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_1_404196490__K1_K11_K5_K6_K7_K2_K8_K3_K10_K9_K4] ON [dbo].[M03屭媞] 
	(
		[屭媞No] ASC,
		[儊儖儅僈嫋戻] ASC,
		[惈暿] ASC,
		[惗擭寧擔] ASC,
		[梄曋斣崋] ASC,
		[屭媞ID] ASC,
		[廧強] ASC,
		[巵柤] ASC,
		[儊乕儖傾僪儗僗] ASC,
		[TEL] ASC,
		[巵柤僇僫] ASC
	)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE NONCLUSTERED INDEX [_dta_index_M03屭媞_1_404196490__K2_1_3_4_5_6_7_8_9_10_11_12] ON [dbo].[M03屭媞] 
	(
		[屭媞ID] ASC
	)
	INCLUDE ( [屭媞No],
	[巵柤],
	[巵柤僇僫],
	[惈暿],
	[惗擭寧擔],
	[梄曋斣崋],
	[廧強],
	[TEL],
	[儊乕儖傾僪儗僗],
	[儊儖儅僈嫋戻],
	[旛峫]) WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]

	CREATE STATISTICS [_dta_stat_404196490_10_5_6_11_2_3_4_8_7] ON [dbo].[M03屭媞]([儊乕儖傾僪儗僗], [惈暿], [惗擭寧擔], [儊儖儅僈嫋戻], [屭媞ID], [巵柤], [巵柤僇僫], [廧強], [梄曋斣崋])

	CREATE STATISTICS [_dta_stat_404196490_2_5_11] ON [dbo].[M03屭媞]([屭媞ID], [惈暿], [儊儖儅僈嫋戻])

	CREATE STATISTICS [_dta_stat_404196490_11_5_6_7_2_8_3_10_9] ON [dbo].[M03屭媞]([儊儖儅僈嫋戻], [惈暿], [惗擭寧擔], [梄曋斣崋], [屭媞ID], [廧強], [巵柤], [儊乕儖傾僪儗僗], [TEL])

	CREATE STATISTICS [_dta_stat_404196490_2_1_11_5_6_8_3_10_9_4] ON [dbo].[M03屭媞]([屭媞ID], [屭媞No], [儊儖儅僈嫋戻], [惈暿], [惗擭寧擔], [廧強], [巵柤], [儊乕儖傾僪儗僗], [TEL], [巵柤僇僫])

	CREATE STATISTICS [_dta_stat_404196490_11_5_6_8_3_10_9_4_7] ON [dbo].[M03屭媞]([儊儖儅僈嫋戻], [惈暿], [惗擭寧擔], [廧強], [巵柤], [儊乕儖傾僪儗僗], [TEL], [巵柤僇僫], [梄曋斣崋])

	CREATE STATISTICS [_dta_stat_404196490_1_11_5_6_8_3_10_9_4_7] ON [dbo].[M03屭媞]([屭媞No], [儊儖儅僈嫋戻], [惈暿], [惗擭寧擔], [廧強], [巵柤], [儊乕儖傾僪儗僗], [TEL], [巵柤僇僫], [梄曋斣崋])

	CREATE STATISTICS [_dta_stat_404196490_1_11_5_6_9_4_7] ON [dbo].[M03屭媞]([屭媞No], [儊儖儅僈嫋戻], [惈暿], [惗擭寧擔], [TEL], [巵柤僇僫], [梄曋斣崋])

	CREATE STATISTICS [_dta_stat_215671816_13_10] ON [dbo].[H01斕攧棜楌]([峏怴僗僞僢僼No], [屭媞No])










END